﻿.opg_header_div {
    height: 90px;
    background: #fff;
    width: 100%;
}

.opg_header_logo {
    height: 100px;
    display: block;
}

    .opg_header_logo img {
        /*height: 100%;*/
        height: 100%;
        margin-top: 0%;
    }

.opg_header_menu {
    height: 90px;
    z-index: 16;
}

    .opg_header_menu > li {
        height: 100%;
        padding: 0;
        float: left;
        position: relative;
    }

        .opg_header_menu > li > a {
            display: block;
            height: 100%;
            line-height: 90px;
            text-align: center;
            color: #fff;
            padding: 0 20px;
            cursor: pointer;
            font-size: 15px;
        }

            .opg_header_menu > li > a.opg_menu_login {
                margin: 30px 10px;
                border: 1px solid #fff;
                height: 35px;
                line-height: 35px;
            }

.opg_header_menu_sub {
    display: none;
    width: 120px;
    text-align: center;
    position: absolute;
    top: 90px;
    left: -10px;
    z-index: 999999;
    background: #315A9F;
    /*padding-bottom: 10px;*/
}

    .opg_header_menu_sub > li {
        height: 35px;
        padding: 0;
    }

        .opg_header_menu_sub > li > a {
            display: block;
            height: 35px;
            line-height: 35px;
            text-align: center;
            color: #fff;
            padding: 0 20px;
            cursor: pointer;
            font-size: 15px;
            text-align: center;
        }

            .opg_header_menu_sub > li > a:hover {
                /*text-decoration: underline;*/
            }

.opg_menu_usercenter {
    display: none;
    position: absolute;
    top: 90px;
    left: 0;
    min-width: 100%;
    background: #315A9F;
    padding-bottom: 10px;
    z-index: 999;
}

    .opg_menu_usercenter li {
        width: 100%;
    }

        .opg_menu_usercenter li a {
            display: block;
            height: 35px;
            line-height: 35px;
            text-align: center;
            color: #fff;
            cursor: pointer;
        }

.opg_header_menu li a:hover, .opg_header_menu li.active a {
    color: #F3B0B1 !important;
    border-color: #F3B0B1 !important;
}

.sidebar-toggle {
    display: none;
    float: right;
    padding: 9px 5px;
    margin-top: 20px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.sidebar-toggle .icon-bar {
    display: block;
    width: 25px;
    height: 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.sidebar-toggle .icon-bar {
    background: rgba(255, 255, 255, 0.8);
}

    .sidebar-toggle .icon-bar + .icon-bar {
        margin-top: 5px;
    }

@media (max-width:1000px) {
    .opg_header_div {
        position: relative;
    }

    .opg_header_menu {
        display: none;
        width: 100%;
        position: absolute;
        top: 75px;
        left: 0;
        right: 0;
        background: #315A9F;
        height: auto;
    }

        .opg_header_menu > li {
            width: 100%;
            height: 40px;
        }

            .opg_header_menu > li > a {
                height: 40px;
                line-height: 40px;
            }

    .opg_menu_usercenter {
        display: block !important;
        top: 40px;
    }

        .opg_menu_usercenter li, .opg_menu_usercenter li a {
            height: 40px;
            line-height: 40px;
        }

    .opg_header_menu li:hover {
        background: rgba(0, 0, 0, 0.14);
    }

    #overlay {
        display: none !important;
    }

    .sidebar-toggle {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
    }

    .opg_header_menu_sub {
        display: block !important;
    }
}

.carousel-control {
    width: 10%;
}

.carousel-caption {
    right: 10%;
    left: initial;
    top: 31%;
    bottom: initial;
    background: rgba(0, 0, 0, 0.45);
    padding: 25px 40px;
    font-family: YouYuan,'Microsoft YaHei',Arial;
    width: 450px;
    z-index: 2;
}

    .carousel-caption p {
        font-family: 'Microsoft YaHei';
        text-align: left;
        margin: 0;
        font-size: 18px;
        line-height: 18px;
    }

        .carousel-caption p small {
            font-size: 12px;
        }

    .carousel-caption h1 {
        margin-top: 5px;
        margin-bottom: 30px;
        text-align: left;
        font-family: YouYuan,'Microsoft YaHei',Arial;
        font-size: 40px;
    }

.carousel-control {
    z-index: 3;
}

@media (max-width:580px) {
    .carousel-caption {
        right: 0;
        left: 0;
        top: 0;
        bottom: 0;
        width: 100%;
    }

        /*.opg_header_div {
        position: fixed;
        z-index: 16;
    }*/

        /*.slideimgdiv, .opg_container_top {
        margin-top: 75px;
    }*/
        /*.opg_container_main{
        margin-top:75px;
    }*/
        .carousel-caption h1 {
            font-size: 28px;
            margin-bottom: 20px;
        }

    .carousel-caption {
        padding: 20px 35px;
    }
}

.opg_homenews {
    margin-top: 60px;
    margin-bottom: 60px;
}


.opg_home_left {
    border-right: 1px solid #d2d2d2;
}

.opg_home_left_title, .opg_home_left_title_eng {
    display: block;
}

.opg_home_left_title_eng {
    color: #B82C2A;
    margin-top: 10px;
    font-weight: bold;
}

.opg_home_left_title {
    font-family: YouYuan,'Microsoft YaHei',Arial;
    letter-spacing: 7px;
    font-size: 34px;
    font-weight: bold;
    line-height: 38px;
    width: 85px;
}

/*.opg_news_list {
    margin-left: 20px;
}*/

.opg_news_list li {
    width: 100%;
    margin-bottom: 40px;
}

    .opg_news_list li a {
        display: block;
        width: 100%;
        cursor: pointer;
    }

        .opg_news_list li a h4 {
            margin-top: 0;
            margin-bottom: 15px;
            color: #000;
            display: block;
            width: 100%;
            font-size: 22px;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .opg_news_list li a img {
            width: 175px;
            /* margin-left: 10%; */
            height: 115px;
        }

    .opg_news_list li .opg_news_list_left {
        border-right: 1px solid #d2d2d2;
    }

    .opg_news_list li .opg_news_list_text {
        padding-left: 40px;
    }

    .opg_news_list li .opg_nl {
        width: 20%;
        float: left;
        padding: 0 12px;
    }

    .opg_news_list li .opg_nr {
        width: 79%;
        float: left;
        padding: 0 12px 0 30px;
    }

    .opg_news_list li a span {
        display: block;
        color: #555555;
        line-height: 23px;
        max-height: 69px;
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }


.opg_news_btn {
    display: block;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    color: #B82C2A;
    border: 1px solid #d2d2d2;
    text-align: center;
    width: 96%;
    /*margin: 0 auto;*/
    cursor: pointer;
}

    .opg_news_btn:hover {
        background: #f3f3f3;
    }

.opg_partner {
    background: #A9B1D8;
    padding: 40px 0 20px 0;
}

.opg_partner_ul {
    width: 100%;
}

    .opg_partner_ul li {
        float: left;
        width: 20%;
    }

        .opg_partner_ul li a {
            display: block;
            width: 80%;
            margin: 0 auto;
            margin-bottom: 20px;
        }

            .opg_partner_ul li a img {
                width: 100%;
            }

@media (max-width:700px) {
    .opg_partner_ul li {
        width: 25%;
    }
}

@media (max-width:600px) {
    .opg_partner_ul li {
        width: 33.3333%;
    }
}

@media (max-width:450px) {
    .opg_partner_ul li {
        width: 50%;
    }
}

@media (max-width:300px) {
    .opg_partner_ul li {
        width: 100%;
    }
}

.opg_contact {
    background: #323750;
    padding: 40px 0;
    border-bottom: 1px solid #d2d2d2;
}

    .opg_contact .opg_home_left_title {
        color: #fff;
    }

    .opg_contact .opg_home_left_title_eng {
        color: #a3a3a3;
    }

    .opg_contact span.opg_contact_text {
        display: block;
        color: #fff;
        font-size: 16px;
        line-height: 35px;
        font-family: YouYuan,'Microsoft YaHei',Arial;
    }

.opg_contact_img {
    width: 100px;
    height: 100px;
}


.opg_contact_right {
    text-align: right;
}

    .opg_contact_right span {
        display: inline-block !important;
        vertical-align: top;
        line-height: 20px !important;
    }

    .opg_contact_right img {
        display: inline-block;
    }

@media (max-width:500px) {
    .opg_contact_left {
        text-align: center;
        width: 100% !important;
    }

    .opg_contact_right {
        text-align: center;
        width: 100% !important;
    }
}

.opg_bottom {
    background: #124191;
}

    .opg_bottom span {
        display: block;
        height: 75px;
        line-height: 75px;
        color: #a3a3a3;
    }

.opg_bottom_left {
    text-align: left;
}

.opg_bottom_right {
    text-align: right;
}

@media (max-width:991px) {

    .opg_bottom span {
        height: auto;
        line-height: 38px;
    }

    .opg_bottom_left {
        text-align: center;
    }

    .opg_bottom_right {
        text-align: center;
    }
}

.opg_container {
    width: 100%;
}

.opg_container_top {
    height: 100px;
    width: 100%;
    background-image: url('../images/opg_topbg.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.opg_container_top_title, .opg_container_top_title_eng {
    color: #fff;
}

.opg_container_top_title {
    font-size: 33px;
    font-family: YouYuan,'Microsoft YaHei',Arial;
    font-weight: bold;
    margin-right: 10px;
}

.opg_container_top_title_eng {
    font-size: 15px;
    font-family: 'Microsoft YaHei',Arial;
}

.opg_container_top .container {
    padding-top: 45px;
}

.opg_tablereport {
    margin-top: 60px;
    margin-bottom: 60px;
}

.opg_tablereport_title {
    display: block;
    width: 100%;
    font-size: 30px;
    line-height: 60px;
    font-family: YouYuan,'Microsoft YaHei',Arial;
    font-weight: bold;
    text-align: center;
    border-bottom: 2px solid #a1a1a1;
}

.opg_tablereport_step {
    background-image: url('../images/stepbg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 0;
    margin-top: 30px;
}

.step4 {
    background-image: url('../images/step4bg.png');
}

.opg_tablereport_step span {
    display: inline-block;
    color: #555;
    text-align: center;
    word-break: break-all;
    vertical-align: middle;
    padding: 0 5px;
}

    .opg_tablereport_step span.active {
        font-size: 16px;
        color: #B82C2A;
        font-weight: bold;
    }

.opg_tablereport_div {
    width: 100%;
    background: #F3F3F3;
    padding: 20px 30px;
}

@media (max-width:600px) {
    .opg_tablereport_step {
        background-image: none;
        background: #9CCDEC;
    }

    .opg_tablereport_div {
        padding: 10px;
    }
}

.opg_tablereport_block_title {
    display: block;
    width: 100%;
    line-height: 30px;
    border-bottom: 1px solid #d2d2d2;
    font-family: YouYuan,'Microsoft YaHei',Arial;
}

.opg_tablereport_form {
    margin: 10px auto !important;
    float: none;
}

    .opg_tablereport_form label {
        text-align: right;
        line-height: 35px;
        padding-top: 5px;
        line-height: 25px;
    }

        .opg_tablereport_form label.form_must::before {
            content: '*';
            margin-right: 10px;
            color: red;
        }

    .opg_tablereport_form::after {
        clear: both;
        display: table;
        content: " ";
    }

    .opg_tablereport_form .form-control {
        width: auto;
    }

    .opg_tablereport_form span {
        line-height: 35px;
        font-weight: normal;
        padding-top: 5px;
        line-height: 25px;
    }

@media (max-width:991px) {
    .opg_tablereport_form label {
        text-align: left;
        line-height: 20px;
        margin-top: 10px;
        font-weight: bold;
        padding: 0;
    }
}

.opg_submit {
    border-radius: 0;
    margin: 20px auto;
}

.opg_tablereport_block_p {
    text-align: center;
    margin: 20px;
    font-size: 16px;
}

.opg_news_topnews {
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #d2d2d2;
}

.opg_news_topnews_left {
    border-right: 1px solid #d2d2d2;
}

    .opg_news_topnews_left img {
        width: 95%;
    }

.opg_news_topnews_text {
    padding-left: 30px;
}

    .opg_news_topnews_text h3 {
        line-height: 35px;
        margin-top: 0;
    }

    .opg_news_topnews_text span {
        display: block;
        color: #555555;
        line-height: 23px;
        max-height: 136px;
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
    }


@media (max-width:991px) {
    .opg_news_list li .opg_news_list_left, .opg_news_list li .opg_news_list_text, .opg_news_topnews_left {
        border: 0;
    }

    .opg_news_list li .opg_news_list_text {
        padding-left: 0;
    }

    .opg_home_left_title, .opg_home_left_title_eng {
        width: 100%;
        text-align: center;
    }

    .opg_home_left {
        border: 0;
        margin-bottom: 20px;
    }

    .opg_news_list li a img {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }

    .opg_news_list li .opg_nl {
        width: 100%;
        float: left;
    }

    .opg_news_list li .opg_nr {
        width: 100%;
        float: left;
        padding: 0 12px;
    }


    .opg_news_topnews_left img {
        width: 100%;
    }

    .opg_news_topnews_text {
        padding-left: 12px;
    }
}

.opg_newsdetail_title {
    width: 100%;
}

    .opg_newsdetail_title .opg_news_date, .opg_newsdetail_title .opg_news_year {
        display: block;
        font-size: 21px;
        color: #E3130C;
        font-weight: bold;
    }

    .opg_newsdetail_title .opg_news_time {
        padding-right: 0;
    }

    .opg_newsdetail_title .opg_news_year {
        font-size: 14px;
        color: #555555;
    }

.opg_news_dy {
    display: none;
}

.opg_news_title {
    margin-top: 0;
}

@media(max-width:500px) {
    .opg_news_time {
        display: none;
    }

    .opg_news_text {
        width: 100% !important;
    }

    .opg_news_dy {
        display: inline-block;
    }
}

.opg_newsdetail_con {
    width: 100%;
    padding: 30px 0;
    word-break: break-all;
    line-height: 25px;
}

    .opg_newsdetail_con img {
        max-width: 940px !important;
        width: 100%;
    }

.opg_usercenter_ul {
    width: 100%;
    border: 1px solid #ECECEC;
    background: #fdfdfd;
}

    .opg_usercenter_ul > li {
        width: 100%;
        border-bottom: 1px solid #ECECEC;
        line-height: 25px;
        font-size: 12px;
        padding: 10px;
        color: #555;
    }

    .opg_usercenter_ul i {
        margin-right: 5px;
    }

    .opg_usercenter_ul > li > ul {
        width: 100%;
        margin-top: 5px;
    }

        .opg_usercenter_ul > li > ul > li {
            width: 100%;
            padding-left: 20px;
            font-size: 14px;
            line-height: 30px;
        }

            .opg_usercenter_ul > li > ul > li > a {
                display: block;
                color: #3c8dbc;
            }

            .opg_usercenter_ul > li > ul > li:hover {
                background: #F9F9F9;
            }

                .opg_usercenter_ul > li > ul > li:hover > a {
                    color: #B82C2A;
                    cursor: pointer;
                }
                  .opg_usercenter_ul > li > ul > li.active {
                /*background: #F9F9F9;*/
            }

                .opg_usercenter_ul > li > ul > li.active > a {
                    color: #B82C2A;
                    cursor: pointer;
      
                }
/*.opg_usercenter_ul > li > a {
            display: block;
            line-height: 45px;
            padding: 0 15px;
            color: #333;
        }

            .opg_usercenter_ul > li > a > i {
                margin-right: 8px;
            }

        .opg_usercenter_ul > li:hover > a {
            background: #F9F9F9;
            color: #B82C2A;
            cursor: pointer;
        }

        .opg_usercenter_ul > li.active > a {
            background: #F9F9F9;
            color: #EB100D;
        }*/

.box {
    position: relative;
    background: #ffffff;
    border-left: 1px solid #c1c1c1;
    border-right: 1px solid #c1c1c1;
    border-bottom: 1px solid #c1c1c1;
    border-top: 2px solid #c1c1c1;
    margin-bottom: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}

    .box.box-primary {
        border-top-color: #3c8dbc;
    }

    .box .box-body {
        padding: 10px;
        -webkit-border-top-left-radius: 0;
        -webkit-border-top-right-radius: 0;
        -webkit-border-bottom-right-radius: 3px;
        -webkit-border-bottom-left-radius: 3px;
        -moz-border-radius-topleft: 0;
        -moz-border-radius-topright: 0;
        -moz-border-radius-bottomright: 3px;
        -moz-border-radius-bottomleft: 3px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
    }

    .box .box-header {
        position: relative;
        -webkit-border-top-left-radius: 3px;
        -webkit-border-top-right-radius: 3px;
        -webkit-border-bottom-right-radius: 0;
        -webkit-border-bottom-left-radius: 0;
        -moz-border-radius-topleft: 3px;
        -moz-border-radius-topright: 3px;
        -moz-border-radius-bottomright: 0;
        -moz-border-radius-bottomleft: 0;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
        border-bottom: 0px solid #f4f4f4;
        color: #444;
        /*padding-bottom: 10px;*/
    }

        .box .box-header > .fa, .box .box-header > .glyphicon, .box .box-header > .ion, .box .box-header .box-title {
            display: inline-block;
            padding: 10px 0px 10px 20px;
            margin: 0;
            font-size: 20px;
            font-weight: 400;
            float: left;
            cursor: default;
            color: #428BCA;
        }

        .box .box-header:before, .box .box-header:after {
            display: table;
            content: " ";
        }

        .box .box-header:after {
            clear: both;
        }

.no-padding {
    padding: 0px !important;
}

@media(max-width:992px) {
    .opg_usercenter_ul {
        /*height: 140px !important;*/
        min-height: 140px !important;
        margin-bottom: 20px;
    }

    .opg_header_menu > li > a.opg_menu_login {
        margin: 0;
    }
}

.opg_login_boxbg {
    width: 100%;
    background-image: url('../images/login_box.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.opg_login {
    border-radius: 0;
    margin-bottom: 15px;
    width: 100%;
}

.opg_login_box {
    background: rgba(255,255,255, 0.5);
    padding: 20px 0;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center;
}

    .opg_login_box .login_title {
        display: block;
        width: 100%;
        text-align: center;
        /*letter-spacing: 7px;*/
        font-size: 26px;
        color: #428bca;
        font-family: YouYuan,'Microsoft YaHei';
        margin-bottom: 20px;
        font-weight: bold;
    }

    .opg_login_box .login_input {
        background: #EEF3F7;
        height: 40px;
        float: none;
        margin: 25px auto;
        border-radius: 0;
        border-color: #9C9C9C;
    }

    .opg_login_box .btn_login {
        float: none;
        margin: 0 auto;
    }

    .opg_login_box .form-group-margin {
        margin: 10px auto 30px auto;
        float: none;
    }

    .opg_login_box .opg_forget {
        color: #333;
    }

.opgr_pic {
    width: 100%;
    height: 430px;
    background-image: url('../images/opg_ruhzubj.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

    .opgr_pic h1 {
        height: 180px;
        width: 80%;
        color: #fff;
        font-family: YouYuan,'Microsoft YaHei',Arial;
        text-align: center;
        font-size: 50px;
        letter-spacing: 7px;
        font-weight: bold;
        padding-top: 100px;
        margin: 0 auto;
        background-image: url('../images/opr_line.png');
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: initial;
    }


    .opgr_pic a {
        display: block;
        margin: 60px auto;
        width: 200px;
        height: 50px;
        line-height: 50px;
        background-color: rgba(255, 255, 255, 0.6);
        color: #B82C2A;
        font-family: YouYuan,'Microsoft YaHei',Arial;
        font-size: 26px;
        font-weight: bold;
        text-align: center;
    }

.opga_pic {
    width: 100%;
    height: 250px;
    background-image: url('../images/opga_17.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

    .opga_pic h2, .opga_pic p {
        color: #fff;
    }

    .opga_pic h2 {
        width: 100%;
        color: #fff;
        font-family: YouYuan,'Microsoft YaHei',Arial;
        font-weight: bold;
        margin: 3% auto;
    }

    .opga_pic p {
        font-size: 16px;
        line-height: 25px;
    }

    .opga_pic a {
        display: block;
        width: 120px;
        text-align: center;
        height: 40px;
        line-height: 40px;
        border: 1px solid #fff;
        background-color: rgba(0, 0, 0, 0.2);
        cursor: pointer;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
    }

        .opga_pic a:hover {
            box-shadow: 0 0 10px #fff;
        }

@media (max-width:800px) {
    .opgr_pic h1 {
        font-size: 40px;
        height: 160px;
    }
}

@media (max-width:620px) {
    .opgr_pic h1 {
        v height: 150px;
    }

    .opgr_pic a {
        font-size: 22px;
        height: 45px;
        line-height: 45px;
        margin: 30px auto;
        width: 160px;
    }

    .opgr_pic {
        height: 300px;
    }

    .opga_pic h2 {
        font-size: 26px;
    }

    .opga_pic p {
        margin: 10px auto;
    }
}



@media (max-width:490px) {
    .opgr_pic h1 {
        font-size: 20px;
        height: 140px;
        letter-spacing: 0px;
        padding-top: 60px;
        height: 100px;
    }

    .opgr_pic a {
        font-size: 20px;
        height: 35px;
        line-height: 35px;
        width: 160px;
    }

    .opgr_pic {
        height: 250px;
    }

    .opga_pic h2 {
        font-size: 20px;
    }

    .opga_pic p {
        font-size: 14px;
    }
}

.ruzhu_block_jj {
    margin: 60px auto 30px auto;
}

.ruzhu_block_title {
    font-size: 34px;
    letter-spacing: 7px;
    font-family: YouYuan,'Microsoft YaHei';
    font-weight: bold;
    color: #333;
    line-height: 60px;
    height: 60px;
    border-bottom: 1px solid #B82C2A;
    text-align: center;
}

.ruzhu_block_con {
    margin: 30px 0;
    text-align: center;
}

    .ruzhu_block_con span {
        display: block;
        line-height: 30px;
        text-indent: 2em;
        font-size: 16px;
        text-align: left;
    }

    .ruzhu_block_con img {
        width: 100px;
        margin-bottom: 15px;
    }

.ruzhu_block_yh img {
    width: 72px !important;
    margin-bottom: 7px !important;
}

.ruzhu_block_yh {
    width: 100%;
    background-image: url('../images/66329736_18.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
}

.ruzhu_block_tj {
    width: 100%;
    background-image: url('../images/ruzhu_block_tj.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
}

    .ruzhu_block_tj .ruzhu_block_title, .ruzhu_block_lx .ruzhu_block_title, .ruzhu_block_yh .ruzhu_block_title {
        color: #fff;
        border-color: #fff;
    }

    .ruzhu_block_tj .ruzhu_block_con span, .ruzhu_block_lx .ruzhu_block_con, .ruzhu_block_yh .ruzhu_block_con {
        color: #fff;
        display: block;
        width: 100%;
        text-align: center;
        text-indent: 0;
    }

        .ruzhu_block_lx .ruzhu_block_con span {
            display: block;
            width: 100%;
            font-size: 24px;
            line-height: 40px;
            text-align: center;
            font-family: YouYuan,'Microsoft YaHei';
        }

.ruzhu_block_con_tj, .ruzhu_block_con_sq {
    padding: 20px 10px;
    background: rgba(0, 0, 0, 0.35);
    margin: 50px 0 100px 0;
}

.ruzhu_block_con_yh {
    padding: 20px 10px;
    background: rgba(255, 255, 255, 0.9);
    margin: 0px 0 30px 0;
    height: 190px;
}

    .ruzhu_block_con_yh span {
        text-align: center;
        text-indent: 0;
        font-size: 14px;
        line-height: 25px;
        color: #000;
    }

.ruzhu_block_sq {
    text-align: center;
    background-image: url('../images/ruzhuinfo_2.png');
    background-position: right;
    background-repeat: no-repeat;
    background-size: 50px;
}


    .ruzhu_block_sq span {
        display: block;
        width: 100%;
        text-align: center;
        text-indent: 0;
    }



.ruzhu_block_sqnone {
    background: none !important;
}

@media (max-width:991px) {
    .ruzhu_block_sq {
        background-image: url('../images/ruzhuinfo_4.png');
        background-position: bottom;
        padding-bottom: 50px;
        margin-top: 10px;
    }

    .ruzhu_block_sqnone_xs {
        background: none !important;
    }

    .ruzhu_block_tj {
        padding: 30px 0;
    }

    .ruzhu_block_yh {
        padding: 30px;
    }

    .ruzhu_block_con_tj, .ruzhu_block_con_sq {
        padding: 20px 10px;
        background: rgba(0, 0, 0, 0.35);
        margin: 30px 0;
    }

    .ruzhu_block_lx .ruzhu_block_con span {
        font-size: 20px;
        line-height: 35px;
    }
}

.opg_btn_ruzhu {
    border-radius: 0;
    margin: 30px 0;
}

.opg_btn_azure {
    border-radius: 0;
    text-align: center;
    margin: 0 auto;
}

.ruzhu_block_lx {
    width: 100%;
    background-image: url('../images/ruzhuinfo_3.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0;
}

.azure_block {
    margin: 70px auto;
}

.azure_block_title {
    display: block;
    width: 100%;
    line-height: 50px;
    padding-bottom: 10px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
    border-bottom: 1px solid #4B6D82;
    color: #4B6D82;
    font-size: 34px;
    font-family: YouYuan,'Microsoft YaHei';
}

.azure_block_title_bg1, .azure_block_title_bg2, .azure_block_title_bg3 {
    height: 320px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
}

.azure_block_title_bg1 {
    background-image: url('../images/oneBg1.png');
}

.azure_block_title_bg2 {
    background-image: url('../images/oneBg2.png');
}

.azure_block_title_bg3 {
    background-image: url('../images/oneBg3.png');
}

.azure_block_con .title {
    display: block;
    height: 50px;
    line-height: 50px;
    color: #4B6D82;
    font-weight: bold;
    font-size: 26px;
}

.azure_block_con p {
    line-height: 25px;
}

.azure_block_bg_1 {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../images/opga_14.png');
    padding-top: 70px;
    padding-bottom: 70px;
    text-align: center;
}

    .azure_block_bg_1 .azure_block_title {
        color: #fff;
        border-color: #fff;
    }

.azure_fc_bg_1 {
    background: #DEE4F5;
    border: 1px solid #D2D2D2;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.azure_fc_bg_1_title {
    display: block;
    height: 60px;
    line-height: 60px;
    background-color: rgba(75, 109, 130, 0.62);
    color: #fff;
    text-align: center;
    margin: 0;
    font-weight: normal;
}


.azure_fc_bg_1 table {
    width: 90%;
    margin: 30px auto !important;
    font-family: 'Microsoft YaHei';
}

    .azure_fc_bg_1 table td {
        line-height: 20px;
        padding: 5px;
        font-size: 16px;
        font-family: 'Microsoft YaHei';
    }

.azure_block_title_bg4 {
    background: rgba(255, 255, 255, 0.80);
    text-align: center;
    padding: 30px;
    margin-bottom: 30px;
}

    .azure_block_title_bg4 img {
        width: 100px;
        height: 100px;
        margin-bottom: 30px;
    }

    .azure_block_title_bg4 p {
        font-size: 16px;
    }

.step_bg {
    margin: 0;
    position: absolute;
    right: -8%;
    top: 35%;
    z-index: 9999;
    width: 60px !important;
    height: 60px !important;
}

@media(max-width:992px) {
    .step_bg {
        display: none;
    }
}

.azure_block_contact span {
    width: 100%;
    text-align: center;
    display: block;
    font-size: 16px;
    margin: 10px;
}

.azure_block_contact_big {
    font-size: 24px !important;
    font-weight: bold;
    color: #4B6D82;
}

.azure_block_contact span i {
    margin-right: 10px;
}

.resources_pic {
    width: 90%;
    max-width: 300px;
    margin-bottom: 30px;
}
